stable

perl-CGI-Simple-1.113-1.el6

FEDORA-EPEL-2011-0148 created by spot 13 years ago for Fedora EPEL 6

Update to 1.113 and apply additional patch to resolve CVE-2010-4410.

Fix boundary to use randomized value as opposed to hardcoded value.

This update has been submitted for testing by spot.

13 years ago

This update has been pushed to testing

13 years ago

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

13 years ago

This update has been submitted for stable by spot.

13 years ago

This update has been pushed to stable

13 years ago

Please login to add feedback.

Metadata
Type
security
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
13 years ago
in testing
13 years ago
in stable
13 years ago
modified
13 years ago
BZ#658970 perl-CGI-Simple: CRLF injection vulnerability via a crafted URL
0
0
BZ#658973 perl-CGI-Simple: CVE-2010-2761 -- hardcoded value of the MIME boundary string in multipart/x-mixed-replace content, CVE-2010-4410 -- CRLF injection vulnerability in the header function flaws [fedora-all]
0
0
BZ#658976 perl-CGI, perl-CGI-Simple: CVE-2010-2761 -- hardcoded value of the MIME boundary string in multipart/x-mixed-replace content, CVE-2010-4410 -- CRLF injection vulnerability in the header function
0
0

Automated Test Results